Subject: Fw: Trainer Candidate - Kritika Verma
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 6 Apr 2023 08:26:04 +0000

interview
________________________________
From: Kritika Verma <[email-masked]>
Sent: Thursday, April 6, 2023 1:17 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Kritika Verma

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Kritika Verma
E-mail  [email-masked]
Phone Number    (+91) 8707215576
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      Noida sector 75
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        I2A technologies        Quality analyst         10 april        29000
Previous Employer 1     Igt solutions   Customer service representative and quality analyst     8 August 2022   25000
Previous Employer 2     British Airways         Customer service representative         31 December 2018        22000
If Selected, how much time do you need to join? After 10th of April
Please briefly describe your work experience specifically in Quality?   In total I have 5 years of experience, started my career in 2016 with concentrix 2016 as customer service representative in Telecom. Later I relocated in Gurgaon so I had to resign from Concentrix. I joined British Airways in 2018 as Travel agent, later on 31st December the company got ramp down. I switched to Igt solutions in 2019 and worked there as Customer service representative, later promoted as Quality analyst. So I worked as an quality analyst for one year. I used to audit inbound calls, chat, emails. In August 2022 I left the job and joined I2A technologies as quality analyst it's been 9 months in current company. However as this company is in Gurgaon and I have again shifted to Noida, I am searching job in Noida.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    Currently I am working as quality analyst in I2A technologies and this company had launched their new process Hotel sales few months ago. I was responsible, to audit the calls and check the mistakes done by agent to improve the skill and also check if agents were following all the necessary steps. Some agents were really good however few were making lots of mistakes and were not ready to accept feedback. One of the agent was little stubborn and did not follow the process. Everytime I provided feedback,  he used to list the points the process was lacking and he was not able to make sales. So as an quality analyst, I started one o one session everyday with every agent and noted the pointers, where the process is lacking and agents are unable to do sales. I highlighted this to the Coo and the managers. As due to lack of some tools and software issues agents were not able to convert calls in to sales. So after speaking to multiple people. The issues and bugs were fixed immediately. Agents started to implement the feedback and convert sales after lots of feedback. As the process was new there was higher chances to get ramp down however after few weeks there were lots of hotel sales done. So to bring improvement in my company and team it's the quality analyst who is responsible to dig in the problems and find solutions.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Every company has a good customer service. Good customer service means consistently meeting customers' expectations. Great customer service is quick, easy, personalized, and empathetic with FCR.
What according to you makes you a good candidate for this position?     "I have worked hard in previous jobs to develop specific and necessary soft skills for this position. I am a highly organized person, which makes me a great choice to manage a team and work under pressure.
On a scale of 1 - 5 please rate your fluency in spoken English  4